<bugID>1228652<Summary>Intermittent e10s browser_privatebrowsing_nonbrowser.js | A promise chain failed to handle a rejection: - at resource:///modules/sessionstore/SessionStore.jsm:3840 - TypeError: this._windows[aWindow.__SSi] is undefined</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=17925427&amp;repo=mozilla-inbound</Description></bugID>